Bug 580241 - netpanzer 0.8.3.svn1215-1.fc14 not built with $RPM_OPT_FLAGS
netpanzer 0.8.3.svn1215-1.fc14 not built with $RPM_OPT_FLAGS
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: netpanzer (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Jon Ciesla
Fedora Extras Quality Assurance
: Regression
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2010-04-07 15:43 EDT by Ville Skyttä
Modified: 2011-02-28 15:12 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.8.3.svn612010-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-28 15:12:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build with $RPM_OPT_FLAGS, fix -debuginfo (981 bytes, patch)
2011-02-27 16:47 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2010-04-07 15:43:09 EDT
http://kojipkgs.fedoraproject.org/packages/netpanzer/0.8.3.svn1215/1.fc14/data/logs/x86_64/build.log

netpanzer 0.8.3.svn1215-1.fc14 is not built with $RPM_OPT_FLAGS.  It also has -s in its build flags which I believe would make the debuginfo useless even if rest of $RPM_OPT_FLAGS would be used.  See blocker bug for more info.
Comment 1 Bug Zapper 2010-07-30 07:16:26 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Ville Skyttä 2011-02-27 16:47:36 EST
Created attachment 481277 [details]
Build with $RPM_OPT_FLAGS, fix -debuginfo

Fix attached.  Let me know if you'd like me to push and build this for devel.
Comment 3 Jon Ciesla 2011-02-28 13:29:40 EST
I was going to do it, but I'm swamped today, so if you can, there's a beer waiting for you in Chicago. :)
Comment 4 Ville Skyttä 2011-02-28 15:12:59 EST
yummy :)

Note You need to log in before you can comment on or make changes to this bug.